Subject: RE: SAP Security Access
From: [email-masked]
To: [email-masked]
Date: Tue, 7 Aug 2001 07:54:48 -0700 (PDT)

OK

-----Original Message-----
From: Hill, Jo Ann 
Sent: Monday, August 06, 2001 11:22 AM
To: Kean, Steven J.
Cc: Oxley, David; Joyce, Mary; Schultea, Kathryn
Subject: FW: SAP Security Access
Importance: High

Hi Steve -- Following is a request to reinstate "View" access to one member of the OLER group.  Please let me know if you have any questions or need to discuss.  Otherwise, please approve and return to me for implementation.
 
Thanks.
Jo Ann
-----Original Message-----
From: Joyce, Mary 
Sent: Monday, July 30, 2001 8:09 AM
To: Hill, Jo Ann
Cc: Cash, Michelle
Subject: RE: SAP Security Access

Approved.
 
Thanks!
-----Original Message-----
From: Hill, Jo Ann 
Sent: Thursday, July 26, 2001 7:59 PM
To: Joyce, Mary
Cc: Cash, Michelle
Subject: RE: SAP Security Access
Importance: High

Mary -- I met with Michelle today to review the needs of her group's access.  As the appropriate way to address this, Michelle is requesting the HR_VIEW_BASIC_DATA_ORG-ENTERPRISE role, which includes salary, for only one person in her group.  The HR Risk Management Group does require this access in their roles.  However, Michelle is limiting the access to only one person in her group who will then provide the data to the requestor as needed.  
 
This is the first request that I would say that should be approved.  LaQuitta Washington, for whom the request is being made, had the access before and it was removed during the audit.
 
If you approve, please return to me and I'll send to Steve and David Oxley.
Thanks.
Jo Ann

-----Original Message-----
From: Joyce, Mary 
Sent: Monday, July 23, 2001 8:18 PM
To: Hill, Jo Ann
Subject: FW: SAP Security Access

For your review.
 
Thanks!
-----Original Message-----
From: Cash, Michelle 
Sent: Tuesday, July 17, 2001 4:16 PM
To: Joyce, Mary
Cc: Schultea, Kathryn
Subject: FW: SAP Security Access

Mary,
 
I think that LaQuitta should have enterprise-wide access.  What do I do to get approvals for that?
 
Thanks.
 
Michelle
-----Original Message-----
From: Washington, LaQuitta 
Sent: Tuesday, July 17, 2001 1:00 PM
To: Cash, Michelle
Subject: SAP Security Access

Hi Michelle, 
 
As we discussed in our meeting this morning I need to have enterprise-wide access in order to run my reports.  I run the Quarterly Utilization, EEO-1 and VETS100 reports for all business units.  I also need this access to run the reports for the Affirmative Action Plans and to be able to provide Personnel History reports for Valeria Hope when she needs them for terminated employees that have filed complaints.  90% of the reports I run are companywide.  We also get various requests from different business units to provide ad hoc reports.  I filled out and submitted a SAP Security Request Form on 7/12.  It was assigned ticket #513575 but I'm not sure when they will get around to it.  If you need any more information, please give me a call.  
 
Thanks, 
LaQuitta M. Washington
HR Coordinator
AAP Audit & Reporting Dept.
(713) 853-3086 - Office
(713) 646-2144 - Fax